Show / Hide Table of Contents

# IAsyncOnCollisionEnterHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnCollisionEnterHandler

### Members

#### Methods

Name | Description
--- | ---
OnCollisionEnterAsync() |

### Methods

#### OnCollisionEnterAsync()

    UniTask<Collision> OnCollisionEnterAsync()

##### Returns

UniTask<Collision>